entry_file: nonabox_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: nonabox_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: nonabox_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: nonabox_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 90
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: nonabox_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 100
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 200
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
  - interval: 300
    multiplier: 1.23
    amount_added: 73.48
    ship: 0.0
    add: 73.48
- result_file: nonabox_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 100
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 150
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 300
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
- result_file: nonabox_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 100
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 150
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 300
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
- result_file: nonabox_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 100
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 150
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 300
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
- result_file: nonabox_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: nonabox_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 100
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 150
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 250
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
- result_file: nonabox_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 100
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 150
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 250
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
- result_file: nonabox_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 100
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 150
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 250
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
- result_file: nonabox_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 100
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 150
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 250
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
- result_file: nonabox_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 70
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 100
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
  - interval: 180
    multiplier: 1.301
    amount_added: 91.63
    ship: 0.0
    add: 91.63
- result_file: nonabox_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
  - interval: 90
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
  - interval: 150
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
  - interval: 200
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
- result_file: nonabox_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
  - interval: 90
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
  - interval: 150
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
  - interval: 200
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
- result_file: nonabox_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
  - interval: 100
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
  - interval: 200
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
  - interval: 300
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
- result_file: nonabox_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 100
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 150
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 200
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
- result_file: nonabox_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 200
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: nonabox_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 51.6
    ship: 0.0
    add: 51.6
  - interval: 100
    multiplier: 1.373
    amount_added: 51.6
    ship: 0.0
    add: 51.6
  - interval: 150
    multiplier: 1.373
    amount_added: 51.6
    ship: 0.0
    add: 51.6
  - interval: 200
    multiplier: 1.373
    amount_added: 51.6
    ship: 0.0
    add: 51.6
- result_file: nonabox_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 84.85
    ship: 0.0
    add: 84.85
  - interval: 100
    multiplier: 1.395
    amount_added: 84.85
    ship: 0.0
    add: 84.85
  - interval: 150
    multiplier: 1.395
    amount_added: 84.85
    ship: 0.0
    add: 84.85
  - interval: 200
    multiplier: 1.395
    amount_added: 84.85
    ship: 0.0
    add: 84.85
